Dataset Read
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/datasets/{object_id}/versions/{digest} \
--header 'Authorization: Basic <encoded-value>'{
"object_id": "<string>",
"digest": "<string>",
"version_index": 123,
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"rows": "<string>",
"description": "<string>"
}Dataset Read
Get a dataset object.
GET
/
v2
/
{entity}
/
{project}
/
datasets
/
{object_id}
/
versions
/
{digest}
Dataset Read
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/datasets/{object_id}/versions/{digest} \
--header 'Authorization: Basic <encoded-value>'{
"object_id": "<string>",
"digest": "<string>",
"version_index": 123,
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"rows": "<string>",
"description": "<string>"
}Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Response
Successful Response
The dataset ID
The digest of the dataset object
The version index of the object
When the object was created
The name of the dataset
Reference to the dataset rows data
Description of the dataset
Was this page helpful?
⌘I